Can't initialize AM service...?What

Discussion in '3DS - Homebrew Development and Emulators' started by Sonicx1104, May 8, 2016.

  1. Sonicx1104
    OP

    Sonicx1104 Member

    Newcomer
    15
    0
    Oct 14, 2015
    United States
  2. Drakia

    Drakia GBAtemp Advanced Maniac

    Member
    1,524
    1,776
    Mar 15, 2008
    Canada
    This response is about as helpful as your post.

    Provide information, preferably in text form, about what you were doing, what you were trying to run, what you were trying to run it from, etc.
    More info = better. Better learn that now before someone gets really mad and yells at you down the line :)
     
  3. TheCruel

    TheCruel Developer

    Banned
    1,351
    2,884
    Dec 6, 2013
    United States
    Are you running 3dsx version of FBI? What FW are you on? What type of potato did you use to take the photo?
     
    Ridge and AHB like this.
  4. Sonicx1104
    OP

    Sonicx1104 Member

    Newcomer
    15
    0
    Oct 14, 2015
    United States
    It was the best picture I could get at the time..

    — Posts automatically merged - Please don't double post! —

    I do believe I am running the 3dsx version of FBI,As for firmware, I tried it on 9.2 and then on 10.7

    With the picture,that's the best I could do at the time.
     
  5. zoogie

    zoogie simple pimp tool

    Member
    6,326
    7,995
    Nov 30, 2014
    United States
    Use the cia version of FBI. If you can't run cia's then you can't install unsigned apps.
     
  6. Sonicx1104
    OP

    Sonicx1104 Member

    Newcomer
    15
    0
    Oct 14, 2015
    United States
    Can't even install the cia version.
     
  7. zoogie

    zoogie simple pimp tool

    Member
    6,326
    7,995
    Nov 30, 2014
    United States
    Use the latest FBI then as 3dsx.
     
  8. Sonicx1104
    OP

    Sonicx1104 Member

    Newcomer
    15
    0
    Oct 14, 2015
    United States
    Alright. I'll try it out in a bit.